FLAKE(1)

NAME
flake - Alternative Free Lossless Audio Codec encoder

SYNOPSIS
flake [options] [input.wav] [output.flac]

DESCRIPTION
flake is an alternative encoder for the Free Lossless Audio Codec. Most tests turn out very similar or slightly better compression than the FLAC reference encoder, and it generally encodes significantly faster. Decoding times of the generated files are also close to those made by the reference encoder.

OPTIONS

-h  Print out list of commandline options

-p #
    Padding bytes to put in header (default: 4096)

-0..-12
    Compression level (default: 5)

-b #
    Block size [16 - 65535] (default: 4608)

-l #
    Maximum prediction order [0 - 32] (default: 8)

-o #
    Prediction order selection method (0 = maximum, 1 = estimate (default), 2 = 2-level, 3 = 4-level, 4 = 8-level, 5 = full search)

-s #
    Stereo decorrelation method (0 = independent L+R channels, 1 = mid-side (default))

SEE ALSO
flac(1)

AUTHOR
flake was written by Justin Ruggles <justin.ruggles@gmail.com>.

This manual page was written by Thomas Perl <thp@perli.net>, for the Debian project (but may be used by others).